Package: kontact Source: kdepim Priority: optional Section: kde Installed-Size: 918 Maintainer: Debian/Kubuntu Qt/KDE Maintainers Architecture: i386 Version: 4:16.04.3-0ubuntu2~ubuntu16.04~ppa63 Recommends: accountwizard, akregator, kaddressbook, kmail, knotes, korganizer Replaces: libkf5messageviewer5 (<= 4:16.04) Suggests: gnokii Depends: kdepim-runtime, kio, libc6 (>= 2.4), libgcc1 (>= 1:3.0), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.98.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.98.0), libkf5coreaddons5 (>= 5.2.0), libkf5grantleetheme-plugins, libkf5grantleetheme5 (>= 15.12.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5identitymanagement5abi1 (>= 16.04.3), libkf5kcmutils5 (>= 5.0.0), libkf5kdepimdbusinterfaces5 (>= 4:15.12), libkf5kiowidgets5 (>= 4.96.0), libkf5kontactinterface5 (>= 15.08.1), libkf5libkdepim-plugins, libkf5libkdepim5 (>= 16.04), libkf5parts5 (>= 4.96.0), libkf5service-bin, libkf5service5 (>= 4.99.0), libkf5webkit5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libkf5xmlgui5 (>= 4.98.0), libqt5core5a (>= 5.6.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.2.0) | libqt5gui5-gles (>= 5.2.0), libqt5webkit5 (>= 5.6.0~rc), libqt5widgets5 (>= 5.6.0~beta), libstdc++6 (>= 4.4.0) Breaks: libkf5messageviewer5 (<= 4:16.04) Filename: pool/main/k/kdepim/kontact_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb Size: 309834 MD5sum: 8a9cce55f74e95093abf1ad4154f1b2d SHA1: 6889f43dc5cd1ba5e2566bc731b8c02968d74f7f SHA256: 6a1200b7a3b27452580de2369129e7d2de5420a6e62c5d240a039a188354b773 Description: integrated application for personal information management Description-md5: c9b96a458f7f6e3c6ba731bb80d20cd7